List Customs Information
Get customs information for products.
This list can be filtered to return customs information objects specific to a list of requested product_ids. This is achieved by appending the query string ?product_id:in=4,5,6 to the resource /shipping/products/customs-information.
Authentication
X-Auth-Tokenstring
OAuth scopes
Authentication header
Further reading
For example requests and more information about authenticating BigCommerce APIs, see Authentication and Example Requests.
For more about BigCommerce OAuth scopes, see our Guide to API Accounts.
For a list of API status codes, see API Status Codes.
Path parameters
store_hash
Permanent ID of the BigCommerce store.
Headers
Accept
The MIME type of the response body.
Query parameters
product_id:in
A comma-separated list of product IDs. For more information, see Filtering.
page
The page number of the results to return, starting at 1.
limit
The number of results to return per page.
Response
OK
data
meta
Meta data relating to pagination.
Errors
400
Bad Request Error